.cookie-form{
    bottom:0;
    width: 100%;
    position: fixed;
    z-index: 10000000;
}
.cookie-form a,
.cookie-form a:active,
.cookie-form a:hover{
    text-decoration: underline;
}

.cookie-form i.glyphicon-chevron-left,
.cookie-form i.glyphicon-chevron-left:active,
.cookie-form i.glyphicon-chevron-left:hover{
    text-decoration: none;
    font-size: 12px;
    margin-right: 5px;
}
.cookie-form button{
    border: none;
    padding: 15px;
    background: white;
    color: black;
    border-radius: 10px;
    margin: 15px 15px;
    text-transform: uppercase;
    letter-spacing: 1px;
}
.cookie-form .popup-cookies button:hover{
    /*background-color: #ddd;*/
}

.cookie-form a.less{
    text-decoration: none;
    display: block;
    text-align: left;
    color: black;
}
.cookie-form a.less:hover{
    opacity: 0.8;
    text-decoration: underline;
}

.cookie-form button.ok{
    margin-top: 20px;
    padding: 5px 40px;
    background: #56c556;
    color: white;
}
.cookie-form button.ok:hover{
    background: #82bb82;
}

.cookie-form button.validate{
    padding: 5px 40px;
    background: #56c556;
    color: white;
}
.cookie-form button.validate:hover{
    background: #82bb82;
}

.cookie-form button.selected {
    color: #fff;
}
.cookie-form button.cookie-accept.selected {
    background: #56c556;
}
.cookie-form button.cookie-accept:not(.selected):hover {
    background: #82bb82;
    color: white;
}
.cookie-form button.cookie-decline.selected {
    background: #d5363c;
}
.cookie-form button.cookie-decline:not(.selected):hover {
    background: #cf484d;
    color: white;
}

.cookie-form .popup-cookies h3.popup-title,
.cookie-form .cookie-value .title{
    text-transform: uppercase;
}
.cookie-form .cookie-value button i.glyphicon{
    margin-right: 5px;
    font-size: 12px;
}

.cookie-form h4 {
    margin: 1em;
}

.popup-cookies{

    overflow: hidden;
    bottom:0;
    width: 100%;
    position: absolute;
    padding: 20px;
}

.popup-cookies .options{
    text-align: center;
    clear: both;
}

.popup-cookies .cookie-value{
    padding:15px;
}
.popup-cookies .cookie-value:not(:first-child){
    border-top:1px solid;
}

.popup-cookies .cookie-value.wrong{
    color: red;
}

.popup-cookies .cookie-description {
    text-align: left;
    margin: auto;
    max-width: 400px;
}
.glyphicon.glyphicon-ok{
    color: #0f0;
}
.glyphicon.glyphicon-remove{
    color: red;
}


@media (max-width: 768px){
    .expanded .cookie-form,
    .expanded .popup-cookies{
        height:100%;
    }
    .popup-cookies{
        overflow: scroll;
        padding: 10px;
    }
    .popup-cookies .cookie-value {
        padding: 20px 10px;
    }
    .cookie-form button {
        margin: 5px;
        padding: 5px;
    }
    .cookie-form .popup-title {
        margin: 5px;
    }
    .cookie-form button.ok {
        margin-top: 5px;
    }
    .cookie-form button.ok,
    .cookie-form button.validate{
        padding: 5px 20px;
    }
    .cookie-form .popup-cookies h3.popup-title{
        text-align: center;
    }
}
